<div *ngIf="loanOffer" class="flex flex-col">
  <p data-cy="loan-amount">Loan Amount: {{ loanOffer.loanAmount | currency: 'EUR':'code' }}</p>
  <p data-cy="interest-rate">Interest Rate: {{ loanOffer.interestRate / 100 | percent: '1.1' }}</p>
</div>
